### Method

# Foundry Config dup_name

#### Declaration [src]

    char*
    foundry_config_dup_name (
      FoundryConfig* self
    )

#### Description [src]

Gets the user-visible name for the configuration.

#### Return value

Type: `char*`

A newly allocated string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.